How to install libghc-attoparsec-doc on Debian 9 (Stretch)